<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Accept</key>
	<string>接受</string>
	<key>Beta License</key>
	<string>测试版许可</string>
	<key>Continue</key>
	<string>继续</string>
	<key>Finish</key>
	<string>完成</string>
	<key>Go Back</key>
	<string>返回</string>
	<key>License Agreement</key>
	<string>许可协议</string>
	<key>Reject</key>
	<string>拒绝</string>
	<key>This is a beta version of %@.
Each beta release is available for a limited time and extends your free trial period.
When the beta phase ends, you’ll need a license to continue using the app.</key>
	<string>这是 %@ 的测试版。
每个测试版仅在有限时间内可用，并会延长你的免费试用期。
当测试阶段结束后，你需要许可证才能继续使用该应用。</string>
</dict>
</plist>
